account arrowhead-down arrowhead-up mobile-menu search sm-bold-x x-skinny-rounded x-skinny arrowhead-right social-facebook social-googleplus social-instagram social-linkedin social-pinterest social-qzone social-renren social-tencent social-twitter social-vkontakt social-weibo social-youku social-youtube
    Hjælp os med at forbedre vores websted
    Besvar et par hurtige spørgsmål for at evaluere dit besøg.

    Smart Connect er ikke tilgængelig i Google Play™

    Arrow left Oversigt over support til SmartBand SWR10
    • Smart Connect kræver Android™ version 4.0 eller nyere. Hvis din enhed ikke kører version 4 eller nyere, vises Smart Connect måske ikke i Google Play™. Opdater enhedens software, hvis det er muligt.


    Var disse oplysninger nyttige for dig?
    Ja Nej
    Dit input er værdifuldt!
    Hvorfor var disse oplysninger ikke nyttige for dig?
    Send
    Tak for dit input!